Cyberduck Mountain Duck CLI

#10076 reopened defect

Quick Connect dropdown menu limited to single entry

Reported by: dkocher Owned by: dkocher
Priority: normal Milestone:
Component: interface Version: 6.9.4
Severity: normal Keywords:
Cc: moritz@… Architecture: Intel
Platform: macOS 10.14

Description (last modified by mprofitl)

Same problem as before.

https://profitlich.ch/workspace/media/external/other/cyberduck-dropdown-quick-connect-2019-05-28.png

Attachments (1)

cyberduck_7_quickconnect_2019-06-12.png (46.4 KB) - added by mzylla on Jun 12, 2019 at 9:44:43 AM.
screenshot ver. 7.0.0 quick connect menu just 1 item

Download all attachments as: .zip

Change History (8)

comment:1 Changed on Nov 13, 2017 at 4:24:53 PM by dkocher

  • Milestone changed from 6.3 to 7.0

Ticket retargeted after milestone closed

comment:2 Changed on Nov 30, 2017 at 7:37:24 PM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned

comment:3 Changed on Oct 23, 2018 at 8:35:14 AM by dkocher

  • Milestone changed from 7.0 to 6.8.3
  • Resolution set to fixed
  • Status changed from assigned to closed

Can no longer reproduce as of r45339.

comment:4 Changed on May 28, 2019 at 3:30:16 PM by mprofitl

  • Architecture set to Intel
  • Cc moritz@… added
  • Description modified (diff)
  • Milestone 6.8.3 deleted
  • Platform changed from Mac OS X 10.11 to macOS 10.14
  • Resolution fixed deleted
  • Status changed from closed to reopened
  • Version changed from 6.2.6 to 6.9.4

Changed on Jun 12, 2019 at 9:44:43 AM by mzylla

screenshot ver. 7.0.0 quick connect menu just 1 item

comment:5 Changed on Jun 12, 2019 at 9:47:15 AM by mzylla

Problem exists also in version 7.0.0

screenshot ver. 7.0.0 quick connect menu just 1 item

comment:6 Changed on Jun 12, 2019 at 12:44:41 PM by mzylla

The problem seems to occur only when the option "Open new browser on startup" is set. Then, on opening a new (second) browser window (cmd+N) the pull-down list is displayed correctly.

comment:7 Changed on Oct 23, 2019 at 2:32:38 PM by dkocher

Possibly related warning

2019-10-23 16:32:15.805 Cyberduck[55469:514936] This application is trying to draw a very large combo box, 28 points tall.  Vertically resizable combo boxes are not supported, but it happens that 10.4 and previous drew something that looked kind of sort of okay.  The art in 10.5 does not break up in a way that supports that drawing.  This application should be revised to stop using large combo boxes.  This warning will appear once per app launch.

Note: See TracTickets for help on using tickets.
swiss made software